uuid: 0ae5be52-f43c-42fc-a6e6-f28e19eed291
langcode: is
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Employee
type: employee
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
